
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SHN Editor", "Kobalt Editor\SHN Editor.csproj", "{6E78DD16-EC48-4723-857A-7595C6A84908}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SHN", "SHN\SHN.csproj", "{1402E143-31FD-4294-BBCE-3C6A398C9225}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TXT", "TXT\TXT.csproj", "{E3BB3D95-01CA-47BB-A11D-34E8E95DEA16}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SHMD", "SHMD\SHMD.csproj", "{63D8AA1D-7053-4459-9E94-FA12D79E3695}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DDS", "DDS\DDS.csproj", "{262C9641-E2B8-45A9-84B5-F7355096EDB1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Key Generator", "Key Generator\Key Generator.csproj", "{ECDB155E-53E4-457E-8B30-FCCC2C74D085}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CS", "CS\CS.csproj", "{4ADB2956-1E79-4290-958B-31606EFD46F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SHBD", "SHBD\SHBD.csproj", "{FC6E7F12-1A98-4B69-87DC-204E82B512CF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6E78DD16-EC48-4723-857A-7595C6A84908}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E78DD16-EC48-4723-857A-7595C6A84908}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E78DD16-EC48-4723-857A-7595C6A84908}.Debug|x86.ActiveCfg = Debug|x86
		{6E78DD16-EC48-4723-857A-7595C6A84908}.Debug|x86.Build.0 = Debug|x86
		{6E78DD16-EC48-4723-857A-7595C6A84908}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E78DD16-EC48-4723-857A-7595C6A84908}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E78DD16-EC48-4723-857A-7595C6A84908}.Release|x86.ActiveCfg = Release|x86
		{6E78DD16-EC48-4723-857A-7595C6A84908}.Release|x86.Build.0 = Release|x86
		{1402E143-31FD-4294-BBCE-3C6A398C9225}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1402E143-31FD-4294-BBCE-3C6A398C9225}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1402E143-31FD-4294-BBCE-3C6A398C9225}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1402E143-31FD-4294-BBCE-3C6A398C9225}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1402E143-31FD-4294-BBCE-3C6A398C9225}.Release|Any CPU.Build.0 = Release|Any CPU
		{1402E143-31FD-4294-BBCE-3C6A398C9225}.Release|x86.ActiveCfg = Release|Any CPU
		{E3BB3D95-01CA-47BB-A11D-34E8E95DEA16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3BB3D95-01CA-47BB-A11D-34E8E95DEA16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3BB3D95-01CA-47BB-A11D-34E8E95DEA16}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E3BB3D95-01CA-47BB-A11D-34E8E95DEA16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3BB3D95-01CA-47BB-A11D-34E8E95DEA16}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3BB3D95-01CA-47BB-A11D-34E8E95DEA16}.Release|x86.ActiveCfg = Release|Any CPU
		{63D8AA1D-7053-4459-9E94-FA12D79E3695}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63D8AA1D-7053-4459-9E94-FA12D79E3695}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63D8AA1D-7053-4459-9E94-FA12D79E3695}.Debug|x86.ActiveCfg = Debug|Any CPU
		{63D8AA1D-7053-4459-9E94-FA12D79E3695}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63D8AA1D-7053-4459-9E94-FA12D79E3695}.Release|Any CPU.Build.0 = Release|Any CPU
		{63D8AA1D-7053-4459-9E94-FA12D79E3695}.Release|x86.ActiveCfg = Release|Any CPU
		{262C9641-E2B8-45A9-84B5-F7355096EDB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{262C9641-E2B8-45A9-84B5-F7355096EDB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{262C9641-E2B8-45A9-84B5-F7355096EDB1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{262C9641-E2B8-45A9-84B5-F7355096EDB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{262C9641-E2B8-45A9-84B5-F7355096EDB1}.Release|Any CPU.Build.0 = Release|Any CPU
		{262C9641-E2B8-45A9-84B5-F7355096EDB1}.Release|x86.ActiveCfg = Release|Any CPU
		{ECDB155E-53E4-457E-8B30-FCCC2C74D085}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECDB155E-53E4-457E-8B30-FCCC2C74D085}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECDB155E-53E4-457E-8B30-FCCC2C74D085}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ECDB155E-53E4-457E-8B30-FCCC2C74D085}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECDB155E-53E4-457E-8B30-FCCC2C74D085}.Release|Any CPU.Build.0 = Release|Any CPU
		{ECDB155E-53E4-457E-8B30-FCCC2C74D085}.Release|x86.ActiveCfg = Release|Any CPU
		{4ADB2956-1E79-4290-958B-31606EFD46F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4ADB2956-1E79-4290-958B-31606EFD46F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4ADB2956-1E79-4290-958B-31606EFD46F1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4ADB2956-1E79-4290-958B-31606EFD46F1}.Debug|x86.Build.0 = Debug|Any CPU
		{4ADB2956-1E79-4290-958B-31606EFD46F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4ADB2956-1E79-4290-958B-31606EFD46F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{4ADB2956-1E79-4290-958B-31606EFD46F1}.Release|x86.ActiveCfg = Release|Any CPU
		{4ADB2956-1E79-4290-958B-31606EFD46F1}.Release|x86.Build.0 = Release|Any CPU
		{FC6E7F12-1A98-4B69-87DC-204E82B512CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC6E7F12-1A98-4B69-87DC-204E82B512CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC6E7F12-1A98-4B69-87DC-204E82B512CF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FC6E7F12-1A98-4B69-87DC-204E82B512CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC6E7F12-1A98-4B69-87DC-204E82B512CF}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC6E7F12-1A98-4B69-87DC-204E82B512CF}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
